Index: doc/latex/pmsm__unkQpf_8cpp__incl.eps
===================================================================
--- doc/latex/pmsm__unkQpf_8cpp__incl.eps (revision 224)
+++ doc/latex/pmsm__unkQpf_8cpp__incl.eps (revision 261)
@@ -180,77 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 482 356
+%%PageBoundingBox: 36 36 296 414
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 446 320 boxprim clip newpath
+36 36 260 378 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 12 290 moveto
-12 311 lineto
-223 311 lineto
-223 290 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 12 290 moveto
-12 311 lineto
-223 311 lineto
-223 290 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-19.5 297.5 moveto 195 (work/git/mixpp/pmsm/pmsm_unkQpf.cpp) alignedtext
+newpath 29 348 moveto
+29 369 lineto
+134 369 lineto
+134 348 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 29 348 moveto
+29 369 lineto
+134 369 lineto
+134 348 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+36.5 355.5 moveto 89 (pmsm_unkQpf.cpp) alignedtext
 grestore
 % Node2
 gsave
-0.000 0.000 1.000 nodecolor
-newpath 166 0 moveto
-166 21 lineto
-241 21 lineto
-241 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.749 nodecolor
-newpath 166 0 moveto
-166 21 lineto
-241 21 lineto
-241 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-173.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
-grestore
-% Node1->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 81 290 moveto
-62 282 39 271 24 254 curveto
-3 229 1 217 0 185 curveto
-0 185 0 185 0 127 curveto
-1 55 97 27 156 17 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 156.88 20.39 moveto
-166 15 lineto
-155.51 13.53 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 156.88 20.39 moveto
-166 15 lineto
-155.51 13.53 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 145 233 219 253 ]
+[ /Rect [ 86 291 160 311 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
@@ -258,45 +214,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 145 232 moveto
-145 253 lineto
-220 253 lineto
-220 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 145 232 moveto
-145 253 lineto
-220 253 lineto
-220 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-152.5 239.5 moveto 59 (estim/libKF.h) alignedtext
-grestore
-% Node1->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 130 290 moveto
-139 281 152 269 163 260 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 165.78 262.22 moveto
-171 253 lineto
-161.17 256.95 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 165.78 262.22 moveto
-171 253 lineto
-161.17 256.95 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 28 175 106 195 ]
+newpath 86 290 moveto
+86 311 lineto
+161 311 lineto
+161 290 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 86 290 moveto
+86 311 lineto
+161 311 lineto
+161 290 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+93.5 297.5 moveto 59 (estim/libKF.h) alignedtext
+grestore
+% Node1->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 89 348 moveto
+95 340 103 328 110 319 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 112.8 321.1 moveto
+116 311 lineto
+107.2 316.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 112.8 321.1 moveto
+116 311 lineto
+107.2 316.9 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 1 233 79 253 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
@@ -304,46 +260,46 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 28 174 moveto
-28 195 lineto
-107 195 lineto
-107 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 28 174 moveto
-28 195 lineto
-107 195 lineto
-107 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-35.5 181.5 moveto 63 (../stat/libFN.h) alignedtext
-grestore
-% Node1->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 115 290 moveto
-112 275 107 251 98 232 curveto
-93 222 87 211 81 203 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 83.8 200.9 moveto
-75 195 lineto
-78.2 205.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 83.8 200.9 moveto
-75 195 lineto
-78.2 205.1 lineto
+newpath 1 232 moveto
+1 253 lineto
+80 253 lineto
+80 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1 232 moveto
+1 253 lineto
+80 253 lineto
+80 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+8.5 239.5 moveto 63 (../stat/libFN.h) alignedtext
+grestore
+% Node1->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 48 348 moveto
+31 341 13 329 3 312 curveto
+-7 294 7 274 20 260 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 22.4 262.55 moveto
+27 253 lineto
+17.45 257.6 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 22.4 262.55 moveto
+27 253 lineto
+17.45 257.6 lineto
 closepath stroke
 grestore
 % Node10
 gsave
-[ /Rect [ 306 233 380 253 ]
+[ /Rect [ 178 291 252 311 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libPF_8h.html) >>
@@ -351,20 +307,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 306 232 moveto
-306 253 lineto
-381 253 lineto
-381 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 306 232 moveto
-306 253 lineto
-381 253 lineto
-381 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-313.5 239.5 moveto 59 (estim/libPF.h) alignedtext
+newpath 178 290 moveto
+178 311 lineto
+253 311 lineto
+253 290 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 178 290 moveto
+178 311 lineto
+253 311 lineto
+253 290 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+185.5 297.5 moveto 59 (estim/libPF.h) alignedtext
 grestore
 % Node1->Node10
@@ -373,23 +329,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 160 290 moveto
-199 280 256 265 296 255 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 296.88 258.39 moveto
-306 253 lineto
-295.51 251.53 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 296.88 258.39 moveto
-306 253 lineto
-295.51 251.53 lineto
+newpath 107 348 moveto
+128 338 159 325 183 315 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 184.28 318.26 moveto
+192 311 lineto
+181.44 311.86 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 184.28 318.26 moveto
+192 311 lineto
+181.44 311.86 lineto
 closepath stroke
 grestore
 % Node11
 gsave
-[ /Rect [ 33 233 89 253 ]
+[ /Rect [ 12 291 68 311 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($pmsm_8h-source.html) >>
@@ -397,20 +353,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 33 232 moveto
-33 253 lineto
-89 253 lineto
-89 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 33 232 moveto
-33 253 lineto
-89 253 lineto
-89 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-41 239.5 moveto 40 (pmsm.h) alignedtext
+newpath 12 290 moveto
+12 311 lineto
+68 311 lineto
+68 290 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 12 290 moveto
+12 311 lineto
+68 311 lineto
+68 290 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+20 297.5 moveto 40 (pmsm.h) alignedtext
 grestore
 % Node1->Node11
@@ -419,68 +375,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 106 290 moveto
-98 281 87 270 78 260 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 80.55 257.6 moveto
-71 253 lineto
-75.6 262.55 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 80.55 257.6 moveto
-71 253 lineto
-75.6 262.55 lineto
-closepath stroke
-grestore
-% Node3->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 172 232 moveto
-165 223 156 209 153 196 curveto
-150 186 152 183 153 174 curveto
-156 122 149 106 169 58 curveto
-173 48 180 37 186 29 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 189.05 30.83 moveto
-193 21 lineto
-183.78 26.22 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 189.05 30.83 moveto
-193 21 lineto
-183.78 26.22 lineto
-closepath stroke
-grestore
-% Node3->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 160 232 moveto
-142 223 116 209 96 200 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 97.44 196.8 moveto
-87 195 lineto
-94.04 202.92 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 97.44 196.8 moveto
-87 195 lineto
-94.04 202.92 lineto
+newpath 73 348 moveto
+67 340 59 329 53 319 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 55.8 316.9 moveto
+47 311 lineto
+50.2 321.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 55.8 316.9 moveto
+47 311 lineto
+50.2 321.1 lineto
+closepath stroke
+grestore
+% Node2->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 107 290 moveto
+95 281 77 268 62 259 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 64.1 256.2 moveto
+54 253 lineto
+59.9 261.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 64.1 256.2 moveto
+54 253 lineto
+59.9 261.8 lineto
 closepath stroke
 grestore
 % Node7
 gsave
-[ /Rect [ 272 175 348 195 ]
+[ /Rect [ 151 233 227 253 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libEF_8h.html) >>
@@ -488,45 +420,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 272 174 moveto
-272 195 lineto
-348 195 lineto
-348 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 272 174 moveto
-272 195 lineto
-348 195 lineto
-348 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-280 181.5 moveto 60 (../stat/libEF.h) alignedtext
-grestore
-% Node3->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 206 232 moveto
-227 222 256 209 279 199 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 280.28 202.26 moveto
-288 195 lineto
-277.44 195.86 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 280.28 202.26 moveto
-288 195 lineto
-277.44 195.86 lineto
+newpath 151 232 moveto
+151 253 lineto
+227 253 lineto
+227 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 151 232 moveto
+151 253 lineto
+227 253 lineto
+227 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+159 239.5 moveto 60 (../stat/libEF.h) alignedtext
+grestore
+% Node2->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 136 290 moveto
+146 281 159 269 170 260 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 172.78 262.22 moveto
+178 253 lineto
+168.17 256.95 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 172.78 262.22 moveto
+178 253 lineto
+168.17 256.95 lineto
 closepath stroke
 grestore
 % Node9
 gsave
-[ /Rect [ 162 175 254 195 ]
+[ /Rect [ 83 175 175 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($chmat_8h.html) >>
@@ -534,67 +466,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 162 174 moveto
-162 195 lineto
-255 195 lineto
-255 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 162 174 moveto
-162 195 lineto
-255 195 lineto
-255 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-169.5 181.5 moveto 77 (../math/chmat.h) alignedtext
-grestore
-% Node3->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 187 232 moveto
-191 224 195 213 200 204 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 203.14 205.56 moveto
-204 195 lineto
-196.74 202.72 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 203.14 205.56 moveto
-204 195 lineto
-196.74 202.72 lineto
-closepath stroke
-grestore
-% Node4->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 67 174 moveto
-68 149 74 92 104 58 curveto
-118 42 138 31 156 23 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 157.43 26.23 moveto
-166 20 lineto
-155.42 19.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 157.43 26.23 moveto
-166 20 lineto
-155.42 19.52 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 184 117 234 137 ]
+newpath 83 174 moveto
+83 195 lineto
+176 195 lineto
+176 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 83 174 moveto
+83 195 lineto
+176 195 lineto
+176 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+90.5 181.5 moveto 77 (../math/chmat.h) alignedtext
+grestore
+% Node2->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 124 290 moveto
+125 271 126 230 128 205 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 131.5 205 moveto
+128 195 lineto
+124.5 205 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 131.5 205 moveto
+128 195 lineto
+124.5 205 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 15 175 65 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -602,66 +512,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 184 116 moveto
-184 137 lineto
-235 137 lineto
-235 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 184 116 moveto
-184 137 lineto
-235 137 lineto
-235 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-191.5 123.5 moveto 35 (libBM.h) alignedtext
-grestore
-% Node4->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 94 174 moveto
-117 164 150 151 175 141 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 176.28 144.26 moveto
-184 137 lineto
-173.44 137.86 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 176.28 144.26 moveto
-184 137 lineto
-173.44 137.86 lineto
-closepath stroke
-grestore
-% Node5->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 208 116 moveto
-207 97 206 56 204 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 207.5 31 moveto
-204 21 lineto
-200.5 31 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 207.5 31 moveto
-204 21 lineto
-200.5 31 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 231 59 303 79 ]
+newpath 15 174 moveto
+15 195 lineto
+66 195 lineto
+66 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 15 174 moveto
+15 195 lineto
+66 195 lineto
+66 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+22.5 181.5 moveto 35 (libBM.h) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 40 232 moveto
+40 224 40 214 40 205 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 43.5 205 moveto
+40 195 lineto
+36.5 205 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 43.5 205 moveto
+40 195 lineto
+36.5 205 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 53 59 125 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -669,20 +558,61 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 231 58 moveto
-231 79 lineto
-303 79 lineto
-303 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 231 58 moveto
-231 79 lineto
-303 79 lineto
-303 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-239 65.5 moveto 56 (../itpp_ext.h) alignedtext
+newpath 53 58 moveto
+53 79 lineto
+125 79 lineto
+125 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 53 58 moveto
+53 79 lineto
+125 79 lineto
+125 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+61 65.5 moveto 56 (../itpp_ext.h) alignedtext
+grestore
+% Node4->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 45 174 moveto
+53 155 71 113 81 88 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 84.14 89.56 moveto
+85 79 lineto
+77.74 86.72 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 84.14 89.56 moveto
+85 79 lineto
+77.74 86.72 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 52 0 moveto
+52 21 lineto
+127 21 lineto
+127 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 52 0 moveto
+52 21 lineto
+127 21 lineto
+127 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+59.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node5->Node6
@@ -691,108 +621,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 220 116 moveto
-229 107 240 96 250 86 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 252.4 88.55 moveto
-257 79 lineto
-247.45 83.6 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 252.4 88.55 moveto
-257 79 lineto
-247.45 83.6 lineto
-closepath stroke
-grestore
-% Node6->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 255 58 moveto
-245 49 232 37 221 28 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 223.55 25.6 moveto
-214 21 lineto
-218.6 30.55 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 223.55 25.6 moveto
-214 21 lineto
-218.6 30.55 lineto
-closepath stroke
-grestore
-% Node7->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 348 178 moveto
-387 168 441 149 423 116 curveto
-389 53 305 27 251 18 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 251.49 14.53 moveto
-241 16 lineto
-250.12 21.39 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 251.49 14.53 moveto
-241 16 lineto
-250.12 21.39 lineto
-closepath stroke
-grestore
-% Node7->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 291 174 moveto
-275 165 253 152 235 142 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 236.44 138.8 moveto
-226 137 lineto
-233.04 144.92 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 236.44 138.8 moveto
-226 137 lineto
-233.04 144.92 lineto
-closepath stroke
-grestore
-% Node7->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 306 174 moveto
-298 155 283 113 274 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 277.48 87.38 moveto
-271 79 lineto
-270.84 89.59 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 277.48 87.38 moveto
-271 79 lineto
-270.84 89.59 lineto
+newpath 89 58 moveto
+89 50 89 40 89 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 92.5 31 moveto
+89 21 lineto
+85.5 31 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 92.5 31 moveto
+89 21 lineto
+85.5 31 lineto
+closepath stroke
+grestore
+% Node7->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 161 232 moveto
+136 222 101 209 75 199 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 76.56 195.86 moveto
+66 195 lineto
+73.72 202.26 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 76.56 195.86 moveto
+66 195 lineto
+73.72 202.26 lineto
 closepath stroke
 grestore
 % Node8
 gsave
-[ /Rect [ 328 117 414 137 ]
+[ /Rect [ 86 117 172 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -800,20 +666,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 328 116 moveto
-328 137 lineto
-415 137 lineto
-415 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 328 116 moveto
-328 137 lineto
-415 137 lineto
-415 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-335.5 123.5 moveto 71 (../math/libDC.h) alignedtext
+newpath 86 116 moveto
+86 137 lineto
+173 137 lineto
+173 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 86 116 moveto
+86 137 lineto
+173 137 lineto
+173 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+93.5 123.5 moveto 71 (../math/libDC.h) alignedtext
 grestore
 % Node7->Node8
@@ -822,105 +688,61 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 322 174 moveto
-331 165 343 154 353 144 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 355.4 146.55 moveto
-360 137 lineto
-350.45 141.6 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 355.4 146.55 moveto
-360 137 lineto
-350.45 141.6 lineto
-closepath stroke
-grestore
-% Node8->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 364 116 moveto
-354 101 334 74 312 58 curveto
-292 43 268 32 246 24 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 247.59 20.84 moveto
-237 21 lineto
-245.38 27.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 247.59 20.84 moveto
-237 21 lineto
-245.38 27.48 lineto
-closepath stroke
-grestore
-% Node8->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 351 116 moveto
-335 107 312 94 294 84 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 295.44 80.8 moveto
-285 79 lineto
-292.04 86.92 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 295.44 80.8 moveto
-285 79 lineto
-292.04 86.92 lineto
-closepath stroke
-grestore
-% Node9->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 197 174 moveto
-189 165 179 152 175 138 curveto
-163 100 180 55 192 30 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 195.2 31.44 moveto
-197 21 lineto
-189.08 28.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 195.2 31.44 moveto
-197 21 lineto
-189.08 28.04 lineto
-closepath stroke
-grestore
-% Node9->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 218 174 moveto
-225 165 236 151 243 138 curveto
-251 122 258 103 262 89 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 265.47 89.49 moveto
-264 79 lineto
-258.61 88.12 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 265.47 89.49 moveto
-264 79 lineto
-258.61 88.12 lineto
+newpath 191 232 moveto
+192 218 193 192 184 174 curveto
+178 161 166 151 156 143 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 157.26 139.63 moveto
+147 137 lineto
+153.38 145.46 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 157.26 139.63 moveto
+147 137 lineto
+153.38 145.46 lineto
+closepath stroke
+grestore
+% Node7->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 177 232 moveto
+168 223 157 212 147 202 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 148.83 198.95 moveto
+139 195 lineto
+144.22 204.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 148.83 198.95 moveto
+139 195 lineto
+144.22 204.22 lineto
+closepath stroke
+grestore
+% Node8->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 121 116 moveto
+116 108 108 97 102 87 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 104.8 84.9 moveto
+96 79 lineto
+99.2 89.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 104.8 84.9 moveto
+96 79 lineto
+99.2 89.1 lineto
 closepath stroke
 grestore
@@ -930,41 +752,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 239 174 moveto
-266 164 305 150 333 140 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 334.43 143.23 moveto
-343 137 lineto
-332.42 136.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 334.43 143.23 moveto
-343 137 lineto
-332.42 136.52 lineto
-closepath stroke
-grestore
-% Node10->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 362 232 moveto
-394 211 454 165 438 116 curveto
-427 85 421 75 394 58 curveto
-371 42 299 27 251 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 251.49 15.53 moveto
-241 17 lineto
-250.12 22.39 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 251.49 15.53 moveto
-241 17 lineto
-250.12 22.39 lineto
+newpath 129 174 moveto
+129 166 129 156 129 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 132.5 147 moveto
+129 137 lineto
+125.5 147 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 132.5 147 moveto
+129 137 lineto
+125.5 147 lineto
 closepath stroke
 grestore
@@ -974,61 +773,39 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 337 232 moveto
-333 224 326 213 321 204 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 323.92 202.04 moveto
-316 195 lineto
-317.8 205.44 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 323.92 202.04 moveto
-316 195 lineto
-317.8 205.44 lineto
-closepath stroke
-grestore
-% Node10->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 346 232 moveto
-349 222 353 208 357 196 curveto
-361 179 365 161 367 147 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 370.47 147.49 moveto
-369 137 lineto
-363.61 146.12 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 370.47 147.49 moveto
-369 137 lineto
-363.61 146.12 lineto
-closepath stroke
-grestore
-% Node11->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 62 232 moveto
-63 224 64 214 65 205 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 68.49 205.3 moveto
-66 195 lineto
-61.52 204.6 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 68.49 205.3 moveto
-66 195 lineto
-61.52 204.6 lineto
+newpath 210 290 moveto
+206 282 202 271 197 262 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 200.26 260.72 moveto
+193 253 lineto
+193.86 263.56 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 200.26 260.72 moveto
+193 253 lineto
+193.86 263.56 lineto
+closepath stroke
+grestore
+% Node11->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 40 290 moveto
+40 282 40 272 40 263 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 43.5 263 moveto
+40 253 lineto
+36.5 263 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 43.5 263 moveto
+40 253 lineto
+36.5 263 lineto
 closepath stroke
 grestore
@@ -1040,5 +817,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 482 356
+%%BoundingBox: 36 36 296 414
 end
 restore
